POLICYTICKET(1)

NAME
policyticket - Runs TPM2 policyticket

DESCRIPTION
policyticket

Runs TPM2_PolicyTicket

-ha policy session handle

-to timeout file name

[-cp
    cpHash file (default none)]

[-pref
    policyRef file (default none)]

-na authName file (not hierarchy)

-hi hierarchy (e, o, p) (authName is hierarchy) e endorsement, o owner, p platform

-tk ticket file name